version: "3"
services:
  package:
    image: registry.gitlab.com/aplus-framework/images/package:2
    container_name: package-autoload
    working_dir: /package
    volumes:
      - .:/package
    tty: true
  package-last:
    image: registry.gitlab.com/aplus-framework/images/package:3
    container_name: package-autoload-last
    working_dir: /package
    volumes:
      - .:/package
    tty: true
